@font-face {
    font-family: IntelClear_Bd;
    src:url("../../fonts/Latn/IntelClear_WLat_Bd.eot");
    src:url("../../fonts/Latn/IntelClear_WLat_Bd.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Latn/IntelClear_WLat_Bd.woff") format("woff"),
    url("../../fonts/Latn/IntelClear_WLat_Bd.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: IntelClear_Rg;
    src:url("../../fonts/Latn/IntelClear_WLat_Rg.eot");
    src:url("../../fonts/Latn/IntelClear_WLat_Rg.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Latn/IntelClear_WLat_Rg.woff") format("woff"),
    url("../../fonts/Latn/IntelClear_WLat_Rg.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: IntelClear_Lt;
    src:url("../../fonts/Latn/IntelClear_WLat_Lt.eot");
    src:url("../../fonts/Latn/IntelClear_WLat_Lt.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/Latn/IntelClear_WLat_Lt.woff") format("woff"),
    url("../../fonts/Latn/IntelClear_WLat_Lt.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}